MONGODB_USER=root
MONGODB_PASSWORD=123456
MONGODB_DATABASE=nestjs
MONGODB_LOCAL_PORT=27017
MONGODB_DOCKER_PORT=27017

APP_PORT=3000
DOCKER_PORT=3000
DB_HOST=mongodb
DB_USER=root
DB_PASSWORD=123456
DB_PORT=27017
DB_NAME=nestjs
NEWS_URL=https://hn.algolia.com/api/v1/
